import https from '@/plugins/luch-request_0.0.7/request'

export const getOptions = param => https.get('/apihkds/api/option/getOptions', param)

// 图片上传
export const uploadPic = data => https.post('/upload/save-img', data)

// M 端用户信息
export const getShopUserApi = param => https.get('/user/my-profile', param)

// 商户信息
export const getUserApi = param => https.get('/merchant/detail', param)

// 员工信息
export const getStaffApi = param => https.get('/admin/login-detail', param)

// 常用链接 b
export const commonUrl = param => https.get('/merchant/common-url', param)

// 常用链接 b
export const getFestList = param => https.get('/fest/list', param)

// 商家的门店 m
export const getShop = param => https.get('/shop/detail', param)

// 获取验证码 m
export const sendSms = param => https.get('/inform-user/send-sms', param)

// 地图查询 m b s w
export const suggestion = param => https.get('/map/suggestion', param)
